name: simple
channels:
  - r
  - conda-forge
  - bioconda
  - defaults
dependencies:
  - python
  - numpy
  - scipy
  - jupyterlab
  - matplotlib
  - ca-certificates
  - certifi
  - openssl
prefix: C:\Users\benja\mambaforge\envs\simple
